/*
https://coolors.co/0a2239-53a2be-1d84b5-132e32-176087
color pallete
	#0A2239
	#53A2BE
	#1D84B5
	#132E32
	#176087
*/


/*CSS reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


body {
	font-family: 'Open Sans', sans-serif;
}
/*navigation bar*/
#navBars {
	padding: 0.5rem;
	background-color: #132E32;
	color: #1D84B5;
}

#navBars ul{
	list-style-type: none;
}

#proShop {
	font-weight: bolder;
	color: #1D84B5;
	text-decoration-line: underline;
}

#proShop, .nav {
	display: inline-block;
	padding: 0.8rem;
	margin: 0 0.8rem;
	vertical-align: top;
}
/*end of navigation bar*/

/*main*/
#welcome {
	background: url(https://images.unsplash.com/photo-1501935400825-e7aa4a9d1e3c?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1050&q=80);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
	padding: 12rem 0;
	display: block;
	position: relative;
}


#container {
	position: absolute;
	top: 47.33%;
	left: 13.33%;
}

#welcome h1,p{
	padding-bottom: 1rem;
	color: white;
}

button {
	border-radius: 150px;
	padding: 0.4rem 1.2rem;
	font-size: 0.7rem;
	font-weight: bold;
	color: white;
	background-color: #0A2239;
}

/*end of main*/

/*pre-footer*/

#pre-footer {
	/*color: red;*/
}

#pre-footer img{
	width: 12vw;
	height: 20vh;
}

#pre-footer {
	text-align: center;
	margin: 5rem 0;
	vertical-align: top;
}

#pre-footer ul li {
	display: inline-block;
	padding: 1rem 5rem;
}

#pre-footer a {
	text-decoration: none;
	border-bottom: 1px solid black;
	color: #176087 ;
	font-weight: bold;
}

#pre-footer h3 {
	margin-bottom: 1.5rem;
}

footer{
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	
}